.key {position: absolute; width: 100%; z-index: -1; top: 0; color: white;}
.key h1 {text-align: center;}
.key h2 {text-align: center;}
.key p {max-width: 1024px; margin: auto;}

.colum_01 {width: 100%; max-width: 1024px; margin: 50px auto; display: grid; grid-template-columns: repeat(1, 1fr); grid-gap: 20px; }
.colum_02 {width: 100%; max-width: 1024px; margin: 50px auto; display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 20px; }
.colum_03 {width: 100%; max-width: 1024px; margin: 50px auto; display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 20px; }
.colum_04 {width: 100%; max-width: 1024px; margin: 50px auto; display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: 20px; }
.colum_05 {width: 100%; max-width: 1024px; margin: 50px auto; display: grid; grid-template-columns: repeat(5, 1fr); grid-gap: 20px; }


@media (max-width:420px) {
	.colum_02 { width: 90%; grid-template-columns: repeat(2, 1fr);}
	.colum_03 { width: 90%; grid-template-columns: repeat(1, 1fr);}
	.colum_04 { width: 90%; grid-template-columns: repeat(2, 1fr);}
	.colum_05 { width: 90%; grid-template-columns: repeat(2, 1fr);}
}

.ajuste_h100 figure {height: 100px !important; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.ajuste_h200 figure {height: 200px !important; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.ajuste_h300 figure {height: 300px !important; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.ajuste_h350 figure {height: 350px !important; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.ajuste_h400 figure {height: 400px !important; display: flex; align-items: center; justify-content: center; overflow: hidden;}

* {
	margin: 0;
	padding: 0;
	font-family: 'Josefin Slab', serif;
}
h1 {
	width: 100%;
	max-width: 1024px;
	margin: auto;
}
	
.logotipo {
	width: 100%;
	height: 90px;
	background-color: #660000;
}
.logotipo figure {
	max-width: 1024px;
	height: 80px;
	margin: auto;
	text-align: center;
	padding: 5px;
	box-sizing: border-box;
}

.slogan_2 h2 {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	padding: 20px 0;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.6em;
	color: gray;
}
.slg .out { display: none;}
.slg { 
	width: 100%;
	max-width: 1024px;
	margin: auto;
	display: grid;
	grid-template-columns: repeat(9, 1fr);
	place-items: center;
	font-size: 1.5em;
	font-weight: bold;
	color: gray;
}
.slg span {
	padding: 30px 15px;
	box-sizing: border-box;
}
.video {
	width: 100%;
	height: 512px;
	margin: auto;
	/*background-color: gray;*/
}
.video ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.video li {
	width: 100%;
	max-width: 512px;
	max-height: 512px;
	margin: auto;
}
.video embed {
	width: 100%;
	height: 512px;
	background-color: black;
}
.video p {
	padding: 50px 0 50px 30px;
	box-sizing: border-box;
	text-align: left;
	font-size: 4em;
	line-height: 80px;
	color: gray;
	
}
.linea {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	border-bottom: 1px solid #393939;
}
.linea_2 {
	width: 20%;
	margin: auto;
	border-bottom: 1px solid #393939;
}
.fichas_ind {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	text-align: center;
}
.fichas_ind p {
	width: 500px;
	background-color: #2b2b2b;
	padding: 10px;
	box-sizing: border-box;
	color: white;
}
.fichas_ind p:hover {
	background-color: cadetblue;
}
.fichas_ind a {
	color: white;
	text-decoration: none;
}

@media (max-width:769px) {
	.slogan_2 {
		font-size: 0.8em;
	}
}
@media (max-width:431px) {
	.slg .out { display: block;}
	.slg { 
		width: 90% !important; 
		margin: auto; 
		grid-template-columns: repeat(5, 1fr); 
		font-size: 1em;
	}
	.slogan_2 h2 {
		max-width: 100%;
		font-size: 0.6em;
	}
	.video ul {
		flex-direction: column;
	}
	.video li {
		width: 90%;
		margin: auto;
	}
	.video p {
		padding: 10px;
		font-size: 2.5em;
		line-height: 60px;
	}
	.video embed {
		width: 100%;
		height: 330px;
	}
	.fichas_ind p { width: 90% !important; margin: auto; font-size: 0.8em;}
}
.vineta {
	background-color: #6c391f;
	color: #6c391f;
	width: 25px;
	height: auto;
	margin-right: 10px;
	box-sizing: border-box;
}
.tit_1 {
	width: 100%;
	height: 80px;
	max-width: 1024px;
	margin: auto;
	display: flex;
	padding-left: 10px;
	box-sizing: border-box;
}
.tit_1 h2 {
	padding: 5px;
	box-sizing: border-box;
	font-size: 2.5em;
}
.tit_1 h3 {
	padding: 5px;
	box-sizing: border-box;
	font-size: 1.5em;
}
.eslogan_nap {
	width: 100%;
	padding: 40px 0;
}
.eslogan_nap h2 {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	text-align: center;
	background-color: rgba(0,0,0,0.05);
	padding: 20px 0 20px 0;
	box-sizing: border-box;
}
/*---whatsapp---*/
.wt { 
	width: 220px; 
	height: 70px; 
	position: fixed;
	place-items: center;
	bottom: 30px;
	right: 30px;
}
.wt a {
	width: 100%;
	height: 100%;
	display: grid;
	grid-template-columns: 30% 70%;
	place-items: center;
	text-align: center;
	text-decoration: none;
	font-size: 1.2em;
	background-color: #F8B900;
	border-radius: 30px 30px 30px 0;
	color: black;
	font-weight: bold;
	transition: 0.5s;
}
.wt a:hover { background-color: green; color: white;}
.wt img { width: 100%;}
@media (max-width:431px){
	.wt { 
		width: 60%;
		margin: auto;
		bottom: 0px;
		right: 20%;
	} 
	.wt a {
		border-radius: 30px 30px 0 0;
	}
}
/*---fin whatsapp---*/

/*---menu----*/
header label {
	display: none;
}
#btn-menu {
	display: none;
}
.menu {
	width: 100%;
	height: 50px;
	background-color: #550000;
}
.menu ul {
	max-width: 1300px;
	list-style: none;
	margin: auto;
	display: flex;
}
.menu li {
	/*max-width: 1024px;*/
	margin: auto;
	flex-grow: 1;
	padding: 14px 0;
	box-sizing: border-box;
	text-align: center;
}
.menu li a {
	color: white;
	font-size: 1.3em;
	text-decoration: none;
	padding: 14px 0;
}
.menu li:hover {
	background-color: rgba(0,0,0,0.3);
	cursor: pointer;
}
@media (max-width:835px) {
	.logotipo {
		width: 100%;
		position: fixed;
		z-index: 999;
	}
	.logotipo figure {
		text-align: left;
	}
	.logotipo img {
		width: 220px;
	}
	header label {
		display: block;
		position: none;
		position: absolute;
		color: white;
		border: 1px solid white;
		border-radius: 5px;
		padding: 5px;
		box-sizing: border-box;
		right: 20px;
		top: -55px;
	}
	.menu {
		position: absolute;
		padding: 0;
		/*top: 90px;*/
		right: 0;
		width: 65%;
		transform: translateX(-170%);
		transition: all 0.3s;
	}
	.menu ul {
		display: block;
		background: #550000;
	}
	.menu ul li {
		border: none;
		border-bottom: 1px solid white;
	}
	
	.menu li li {
		width: 100%;
		border: none;
		border-top: 1px solid #b2b2b2;
	}
	.menu ul li:hover ul {
		display: none;
		position: static;
	}
	#btn-menu:checked ~ .menu {
		transform: translateX(0%);
	}
	.fijo {
		width: 100%;
		margin-top: 90px;
		position: fixed;
		z-index: 999;
	}
	.fijo_slider {
		padding-top: none;
		padding-top: 90px;
	}
	
}
/*-------fin menu----------------*/

/*---textos descriptivos--*/
.textos_des { width: 90%; max-width: 1024px; margin: auto; }
.textos_des h1 {
	max-width: 1024px;
	margin: auto;
	font-size: 2.5em;
	text-align: center;
}
.textos_des ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.textos_des li {
	widows: 50%;
	padding: 10px;
	box-sizing: border-box;
	text-align: justify;
}
@media (max-width:415px) {
	.textos_des h1 {
		font-size: 1.5em;
	}
	.textos_des ul {
		flex-direction: column;
	}
	.textos_des li {
		padding: 20px;
		box-sizing: border-box;
	}
}
/*---fin textos descriptivos---*/

/*---productos index---*/
.productos_ind {	
	width: 100%;
	
}
.productos_ind ul {
	width: 100%;	
	max-width: 1024px;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
	justify-content: space-around;
	margin: auto;
}
.productos_ind li {
	width: 100%;
	max-width: 330px;
	height: 280px;
	list-style: none;
}
@media (max-width:415px) {
	.productos_ind ul {
		flex-direction: column;
		max-width: 90%;
		margin: auto;
	}
	.productos_ind li {
		width: 100%;
		margin: auto;
	}
	.productos_ind img {
		width: 100%;
		max-width: 330px;
	}
}
/*--- fin productos index---*/

/*----slogan---*/
.slogan {
	width: 100%;
}
.slogan ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.slogan h2 {
	width: 100%;
	margin: auto;
	text-align: center;
	font-size: 1.6em;
}
@media (max-width:415px) {
	.slogan ul {
		flex-direction: column;
	}
	.slogan li {
		width: 100%;
	}
	.slogan h2 {
		padding: 20px 0;
		box-sizing: border-box;
	}
	.linea_2 {
		max-width: 96%;
	}
}

/*---- fin slogan---*/

/*--contacto index--*/
.contac_ind {
	width: 100%;
}
.contac_ind h3 {
	max-width: 1024px;
	margin: auto;
	padding: 15px;
	box-sizing: border-box;
	background-color: #f8b900;
	font-size: 1.5em;
	color: black;
	text-align: center;
}
.contac_ind ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.contac_ind li {
	width: 100%;
	flex-grow: 1;
	text-align: center;
}
.contac_ind img {
	width: 100%;
	max-width: 400px;
	margin: auto;
	padding-top: 50px;
	box-sizing: border-box;
}
.contac_ind form {
	margin: 20px;
	box-sizing: border-box;
}
.contac_ind input {
	width: 100%;
	height: 50px;
	padding-left: 10px;
	box-sizing: border-box;
	border: none;
	border-bottom: 1px solid gray;
	font-size: 1.5em;
	color: black;
}
.contac_ind textarea {
	width: 100%;
	height: 100px;
	padding: 10px;
	box-sizing: border-box;
	margin-top: 30px;
	font-size: 1.5em;
	border: 1px solid gray;
	
}
@media (max-width:450px) {
	.contac_ind ul {
		width: 90%;
		margin: auto;
		flex-direction:column;
	}
	.contac_ind img {
		padding-top: 20px;
	}
}
/*--fin contacto index--*/

/*---footer---*/

footer { width: 100%; height: 300px; background-color: #660000;}

footer section { width: 90%; max-width: 1024px; margin: auto; padding: 30px 0; box-sizing: border-box; display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; color: white; text-align: center; }
footer section h2 { padding: 20px 0; box-sizing: border-box; }

footer section div:nth-child(1) p { padding-bottom: 20px; box-sizing: border-box; }
footer section div:nth-child(1) a { display: grid; place-items: center; width: 150px; height: 40px; margin: auto; color: white; text-decoration: none; border: 1px solid white;}


footer section div:nth-child(2) ul { text-decoration: none; list-style: none; }
footer section div:nth-child(2) ul li { margin: 5px 0; }

footer section div:nth-child(3) { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2px; place-items: center; }

@media (max-width:768px) {
	.slg { font-size: 15px;}

	footer { height: auto;}
	footer section { grid-template-columns: repeat(2, 1fr);}


}


@media (max-width: 450px) {
	footer { height: 700px;}
	footer section { height: auto; grid-template-columns: 1fr;}

	footer section div:nth-child(3) { padding-top: 30px; box-sizing: border-box;}
}
/*---fin footer---*/

/*---logos---*/

.logos_ind { width: 90%; max-width: 1024px; margin: 30px auto; }
.logos_ind h2 { width: 100%; text-align: center; font-size: 1.5em; padding: 30px 0; box-sizing: border-box; }
.logos_ind div { width: 100%; display: grid; grid-template-columns: repeat(5, 1fr); gap: 20px; text-align: center;}
.logos_ind div img { width: 100%; padding: 20px 0; box-sizing: border-box; }

@media (max-width: 768px) { 
	.logos_ind div { grid-template-columns: repeat(3, 1fr); }
}
/*---fin logos---*/

/*------*/
.marca {
	width: 100%;
}
.marca ul {
	max-width: 1024px;
	margin: auto;
	padding: 0;
	display: flex;
	list-style: none;
}
.marca li {
	width: auto;
}
.logo_pc {display: flex; align-items: center; justify-content: center;}
.logo_pc img {
	width: 400px;
}
@media (max-width:769px) {
	.logo_pc {
		width: auto;
	}
	.logo_pc img {
		width: 300px;
	}
	.marca {
		margin-top: 90px;
	}
}
@media (max-width:768px) {
	.marca { margin-top: 30px;}
	.marca ul {
		width: 100%;
		flex-direction: column;
		text-align: center;
	}
	.marca ul ul {
		display: flex;
		flex-direction: row;
	}
	.marca img {
		width: 80%;
		text-align: center;
	}
}
/*---fin marca---*/
/*--ARTISAN--*/
.m_ladrillos a {
	display: flex; 
	justify-content: center; 
	align-items: center; 
	color: white; 
	font-size: 1.2em; 
	padding: 20px 0;
	box-sizing: border-box;
	text-decoration: none;
	transition: 0.5s;
}
.m_ladrillos a:hover {background-color: #d8b89d; color: #660000;}
.m_ladrillos img {width: 100%;}
.color01 {background-color: #542817;}
.color02 {background-color: #6b381f;}
.color03 {background-color: #8b5e4f;}

.ladrillos01 {width: 100%; max-width: 1024px; margin: 30px auto;}
.ladrillos01 div figure {display: flex; align-items: center;}
.ladrillos01 div figure img {width: 100%;}
.ladrillos01 div div {height: 100%;}
.ladrillos01 div div figure img {height: 100%; margin: auto;}
.ladrillos01 div div figcaption {
	text-align: center; 
	font-size: 1.2em; 
	padding-top: 5px !important; 
	padding-bottom: 10px; 
	box-sizing: border-box; 
}
.ladrillos01 p {
	width: 90%; 
	max-width: 350px; 
	margin: 40px auto; 
	padding: 15px; box-sizing: border-box; 
	background-color: rgba(0,0,0,0.80);  
	text-align: center;
	color: white;
}
.ladrillos01 p a {color: white; text-decoration: none; font-size: 1.2em;}
.ladrillos01 p a:hover {color: yellow;}

.ladrillos02 div {display: flex; align-items: center; justify-content: center;}
.ladrillos02 p {
	width: 90%; 
	max-width: 350px; 
	margin: auto; 
	padding: 15px; box-sizing: border-box; 
	background-color: rgba(0,0,0,0.80);  
	text-align: center;
}
.ladrillos02 p a {color: white; text-decoration: none; font-size: 1.2em;}
.ajuste_w img {width: 100% !important;}
.ajuste_w1 img {width: 40% !important;}

.sombra div {box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2); position: relative; border-radius: 0 0 5px 5px;}

@media (max-width:420px) {
	.m_ladrillos {margin-top: 80px;}
	.ajuste_w1 img {width: 80% !important;}
}
/*--ARTISAN--*/
/*---descripcion---*/
.descripcion_movil {
	display: none;
}
.descripcion_pc {
	display: block;
	width: 100%;
}
.descripcion_movil h2 {
	width: 100%;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
}
.descripcion_pc h1 {
	max-width: 1024px;
	margin: auto;
	font-family: 'Caveat', cursive;
	font-weight: 100;
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	color: white;
	background-color: #6C391F;
}
.descripcion_pc h2 {
	width: 100%;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
}
.descripcion_pc ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.descripcion_pc li {
	width: 100%;
	margin: 10px;
}
.descripcion_pc {
	text-align: justify;
}
@media (max-width:415px) {
	.descripcion_pc {
		display: none;
	}
	.descripcion_movil {
		display: block;
		width: 100%;
	}
	.descripcion_movil h1 {
		width: 100%;
		margin: auto;
		font-family: 'Caveat', cursive;
		font-weight: 100;
		text-align: center;
		color: white;
		background-color: #6C391F;
		padding: 10px;
		box-sizing: border-box;
	}
	.descripcion_movil p {
		width: 100%;
		padding: 15px;
		box-sizing: border-box;
		text-align: justify;
	}
}
/*---fin descripcion---*/

/*--productos--*/
.productos {
	width: 100%;
}
.productos h2 {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
	text-align: left;
}
.productos h3 {
	width: 100%;
	max-width: 1024px;
	height: 35px;
	margin: auto;
	font-size: 1.5em;
}
.productos ul {
	max-width: 1024px;
	margin: auto;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
}
.productos li {
	width: auto;
	text-align: center;
}
.productos p {
	width: 100%;
	max-width: 550px;
	margin: auto;
	color: white;
	text-align: center;
	padding: 10px;
	box-sizing: border-box;	
	background-color: #2b2b2b;
}
.productos a {
	color: white;
	text-decoration: none;
	padding: 10px;
	box-sizing: border-box;
}
.productos a:hover {
	color: yellow;
	background-color: rgba(0,0,0,0.30);
}
.romano {
	width: 100%;
}
.romano ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
	list-style: none;
}
.romano li {
	width: 25%;
	text-align: center;
}
.romano img {
	width: 100%;
}
.romano figcaption {
	text-align: none;
	text-align: left;
	padding: 5px 5px 5px 25px;
	line-height: 20px;
}
.romano p {
	width: 100%;
	max-width: 550px;
	margin: auto;
	color: white;
	text-align: center;
	padding: 10px;
	box-sizing: border-box;	
	background-color: #2b2b2b;
}
.romano a {
	color: white;
	text-decoration: none;
	padding: 10px;
	box-sizing: border-box;
}
.romano a:hover {
	color: yellow;
	background-color: rgba(0,0,0,0.30);
}
.queen {
	width: 100%;
	max-width: 1024px;
	margin: auto;
}
.queen img {
	width: 100%;
	margin: auto;
}
.queen_p {
	width: 100%;
	max-width: 550px;
	margin: auto;
	color: white !important;
	text-align: center !important;
	padding: 10px 0;
	box-sizing: border-box;	
	background-color: #2b2b2b;
}
.queen_p a {
	color: white;
	text-decoration: none;
	padding: 10px;
	box-sizing: border-box;
}
.queen_p a:hover {
	color: yellow;
	background-color: rgba(0,0,0,0.30);
}
.stone {
	width: 100%;
}
.stone div {
	width: 100%;
	text-align: center;
}
.stone div img {
	width: 70%;
	margin: auto;
}
.stone ul {
	width: 70%;
	margin: auto;
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
	list-style: none;
}
.stone li {
	box-sizing: border-box;
	width: 31%;
	margin: auto;
	margin-bottom: 30px;
	border-radius: 5px;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	background-color: white;
	text-align: justify;
}
.stone figure {
	width: 100%;
	margin: auto;
}
.stone img {
	width: 100%;
}
.stone h2 {
	padding: 10px;
	box-sizing: border-box;
}
.stone p {
	width: 100%;
	max-width: 550px;
	margin: auto;
	color: white;
	text-align: center;
	padding: 10px;
	box-sizing: border-box;	
	background-color: #2b2b2b;
}
.stone a {
	color: white;
	text-decoration: none;
	padding: 10px;
	box-sizing: border-box;
}
.stone a:hover {
	color: yellow;
	background-color: rgba(0,0,0,0.30);
}
@media (max-width:769px) {
	.productos li {
		width: 32%;
		margin: auto;
		text-align: center;
	}
	.productos img {
		width: 100%;
	}
}
@media (max-width:415px) {
	.romano {
		margin: auto;
	}
	.romano li {
		width: 50%;
	}
	.productos h2 {
		width: 100%;
		margin: auto;
		text-align: center;
	}
	.productos ul {
		width: 100%;
		margin: auto;
	}
	.productos li {
		width: 32%;
		margin: auto;
		text-align: center;
	}
	.productos img {
		width: 100%;
	}
	.productos p {
		padding: 10px;
		box-sizing: border-box;
	}
	.productos a {
		padding: 10px;
		box-sizing: border-box;
	}
	.stone ul {
		width: 90%;
		flex-direction: column;
	}
	.stone li {
		width: 90%;
	}
	.stone div img {
		width: 90%;
	}
}
/*--fin productos--*/

/*inf_tecnica*/
.inf_tecnica {
	width: 100%;
}
.inf_tecnica h2 {
	width: 100%;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
}
.inf_tecnica ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
	/*border: 1px solid black;*/
}
.inf_tecnica li {
	width: auto;
	text-align: center;
	/*border: 1px solid black;*/
}
.inf_tecnica img {
	max-width: 450px;
}
.inf_tecnica table {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	/*border: 1px solid black;*/
}
.inf_tecnica td {
	height: 40px;
	/*border: 1px solid black;*/
}
.inf_tecnica p {
	text-align: right;
	color: red;
	padding: 10px 30px 10px 0;
	box-sizing: border-box;
}
.bl {border-left: 1px solid gray;}
.br {border-right: 1px solid gray;}
.bt {border-top: 1px solid black;}
.bb {border-bottom: 1px solid black;}
.r {color: red; font-weight: bold;}
.i i {font-size: 0.7em}
@media (max-width:769px) {
	.inf_tecnica img {max-width: 300px;}
}
@media (max-width:415px) {
	.inf_tecnica ul {
		flex-direction: column;
		width: 100%;
	}
	.inf_tecnica table {
		width: 98%;
		margin: auto;
		font-size: 0.8em;
	}
}
/*fin inf_tecnica*/
/*informacion tecnica celosias*/
.inf_tec_celosia {
	width: 100%;
}
.inf_tec_celosia div {
	text-align: center;
}
.inf_tec_celosia h2 {
	width: 100%;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
}
.inf_tec_celosia h3 {
	padding: 20px 0;
}
.inf_tec_celosia ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
	
}
.inf_tec_celosia ul ul {
	border-bottom: 1px solid black;
	padding-bottom: 20px;
	box-sizing: border-box;
}
.inf_tec_celosia li {
	width: 50%;
	/*border: 1px solid black;*/
}
.inf_tec_celosia figcaption {
	text-align: center;
	color: red;
	padding: 3px;
	box-sizing: border-box;
	font-size: 0.8em;
}
.inf_tec_celosia img {
	text-align: center;
	width: 98%;
	/*border: 1px solid black;	*/
}
@media (max-width:415px) {
	.inf_tec_celosia h3 {
		padding: 15px;
		box-sizing: border-box;
	}
	.inf_tec_celosia figcaption {
		padding: 0 0 30px 0;
		/*border-bottom: 1px solid black;*/
	}
	.inf_tec_celosia ul {
		width: 100%;
		flex-direction: column;
	}
	.inf_tec_celosia li {
		width: 96%;
		margin: auto;
	}
	.inf_tec_celosia figcaption {
		font-size: 0.8em;
		text-align: center;
	}
}

/*
.celosias {
	width: 100%;
}
.celosias h2 {
	width: 100%;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
}
.celosias h3 {
	padding: 20px 0 5px 0;
	text-align: right;
	color: #660000;
}
.celosias ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
	border-bottom: 1px solid black;
	padding-bottom: 20px;
	box-sizing: border-box;
}
.celosias li {
	width: 33%;
}
.celosias figcaption {
	text-align: right;
	color: red;
	padding: 3px 3px 20px 3px;
	box-sizing: border-box;
	font-size: 0.8em;
}
.celosias img {
	width: 100%;
}
.brikete { 
	width: 100%;
	padding: 10px 0;
	box-sizing: border-box;
	text-align: center;
	color: #F8B900;
	background-color: #2b2b2b;
	border-radius: 5px;
}
@media (max-width:415px) {
	.celosias ul {
		flex-direction: column;
	}
	.celosias li {
		width: 90%;
		margin: auto;
		text-align: center;
	}
	.celosias img {
		width: 90%;
	}
}*/


.celosia {
	width: 100%;
	background-color: white;
	padding: 30px 0;
	box-sizing: border-box;
}
.celosia .borde {border: 1px solid lightgray;}
.celosia i { color: red; font-size: 0.8em;}
.celosia img { width: 100%;}
.celosia figcaption {
	width: 100%;
	text-align: right;
	font-size: 1.5em;
	padding: 20px;
	box-sizing: border-box;
}

.fich_tec {
	width: 100%; 
	padding: 10px; 
	box-sizing: border-box;
	background-color: #DCDCDC;
	text-align: center;
	font-size: 1em;
	letter-spacing: 1px;
}
.fich_tec a {color: black; text-decoration: none; padding: 5px; box-sizing: border-box;}
.fich_tec a:hover {
	color: red; 
	border-top: 1px solid red;
	border-bottom: 1px solid red;
}
@media (max-width:420px) {
	.celosia { padding: 10px; }
	.celosia figcaption { text-align: center; padding: 5px 5px 20px 5px;}
	.celosia .colum_04 { width: 90%; grid-template-columns: repeat(1, 1fr) !important;}
	.celosia .colum_02 { width: 90%; grid-template-columns: repeat(2, 1fr) !important;}
}
/*fin informacion tecnica celosias*/
/*fachaletas*/
.fachaletas {
	width: 100%;
}
.fachaletas h2 {
	padding: 10px;
}
.fachaletas ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	flex-grow: 1;
	list-style: none;
	text-align: center;
}
.fachaletas li {
	width: 100%;
	margin: auto;
	padding-top: 20px;
	box-sizing: border-box;
}
.fachaletas ul ul {
	flex-direction: column;
	width: 100%;
	margin: none;
	padding: none;
}
.fachaletas li li {
	margin: none;
	padding: none;
}
.fachaletas table {
	width: 98%;
	margin: auto;
}
.fachaletas tr {
	height: 50px;
}
.fachaletas figcaption {
	font-size: 1.5em;
	color: red;
}
.fachaletas figure {
	width: 100%;
}
.fachaletas p {
	width: 100%;
	text-align: center;
	color: red;
	padding: 20px;
	box-sizing: border-box;
}
@media (max-width:769px) {
	.fachaletas img {
		width: 100%;
	}
}
@media (max-width:415px){
	.fachaletas ul {
		flex-direction: column;
	}
	.fachaletas img {
		max-width: 80%;
		margin: auto;
		text-align: center;
	}
	.img img {
		max-width: 30%;
		margin: auto;
		text-align: center;
	}	
	.fachaletas figcaption {
		font-size: 1.5em;
		color: red;
		padding-top: 30px;
		box-sizing: border-box;
	}
}
/*fin fachaletas*/
/*--adoquine--*/
.adoquine_aparejo {
	width: 90%;
	max-width: 1024px;
	margin: 30px auto;
}

.adoquine_aparejo article {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
.adoquine_aparejo article figure {width: 100%; height: 100%;}
.adoquine_aparejo article img {width: 100%;}

.ado_tec { width: 90%; max-width: 1024px; margin: 30px auto; display: grid; grid-template-columns: repeat(3, 1fr); gap: 10px; place-items: center;}
.ado_tec article { display: grid; place-items: center; }
.ado_tec article table { width: 100%; height: 100%; }
.ado_tec article td { padding: 3px 10px;}
.ado_tec article b { font-size: 12px;}
.ado_tec article span { font-size: 11px; color: red;}
.ado_tec article figure { width: 100%; height: 100%; text-align: center;}
.ado_tec article img { width: 80%;}

@media (max-width:820px) {
	.ado_tec { grid-template-columns: 1fr 1fr;}
}

@media (max-width:767px) {
	.adoquine_aparejo article { grid-template-columns: 1fr 1fr;}
	.ado_tec { grid-template-columns: 1fr;}
}


.adoquine figure {
	width: 90%;
	max-width: 1024px;
	margin: auto;
	text-align: center;
}
.adoquine img { width: 100%;}


.adoquine h2 {
	padding: 10px;
}
.adoquine ul {
	width: 1024px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
	list-style: none;
}
.adoquine li {
	width: 250px;
	margin: auto;
	text-align: center;
}
.adoquine li img {
	width: 100%;
}
.adoquine_tec {
	width: 100%;
}
.adoquine_tec ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.adoquine_tec li {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
.adoquine_tec img {
	width: 100%;
}
.adoquine_tec table {
	max-width: 604px;
	margin-top: 50px;
}
.adoquine_tec tr {
	width: 604px;
}
.adoquine_tec td {
	width: 50%;
	padding: 5px 20px;
	box-sizing: border-box;
}
.adoquine_tec h3 {
	width: 100%;
	text-align: left;
	font-size: 1.5em;
	color: red;
}
.adoquine_tec figcaption {
	padding: 5px 5px 5px 25px;
	line-height: 20px;
}
.tl {text-align: right; color: black;}
.tr {text-align: left; color: red;}
.tr_tit {background-color: #6B381F; text-align: center; height: 40px; color: white;}
@media (max-width:415px) {
	.adoquine_tec td {
		padding: 2px 20px;
	}
	.adoquine ul {
		width: 90%;
		margin: auto;
		/*border: 1px solid black;*/
	}
	.adoquine li {
		width: 49%;
		margin: auto;
		/*border: 1px solid black;*/
	}
	.adoquine li img {
		width: 100%;
	}
	.adoquine img {
		width: 100%;
	}
	.adoquine_tec ul {
		flex-direction: column;
	}
	.adoquine_tec li {
		width: 90%;
		margin: auto;
	}
	.adoquine_tec figure {
		padding-top: 5px;
		box-sizing: border-box;
	}
	.adoquine_tec img {
		width: 100%;
	}
}

/*--fin adoquine--*/
/*--tabiboveda--*/
.tabiboveda {
	width: 100%;
	text-align: center;
}
.tabiboveda h2 {
	width: 100%;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
}
.tabiboveda h3 {
	width: 100%;
	max-width: 1024px;
	height: 40px;
	margin: auto;
	padding: 10px;
	box-sizing: border-box;
	background-color: #ccc;
}
.tabiboveda ul {
	max-width: 1024px;
	margin: auto;
	list-style: none;
	display: flex;
}
.tabiboveda img {
	padding: 20px;
	box-sizing: border-box;
}
.tabiboveda table {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
.tabiboveda td {
	height: 40px;
	text-align: center;
}
.tabiboveda_nota {
	text-align: none;
	text-align: left;
	font-size: 0.9em;
	padding: 10px 0 ;
	box-sizing: border-box;
}
@media (max-width:415px) {
	.tabiboveda ul {
	flex-direction: column;
	}
	.tabiboveda img {
		width: 100%;
	}
}
/*--fin tabiboveda--*/
/*--muro divisorio--*/
.m_divisorio_t {
	width: 100%;
}
.m_divisorio_t h2 {
	width: 100%; 
	margin: auto; 
	text-align: center; 
	vertical-align: middle; 
	margin-top: 120px;
}
.m_divisorio_t p {
	width: 80%; 
	margin: auto; 
	text-align: center; 
	vertical-align: middle;
}
.m_divisorio_t ul {
	max-width: 1024px;
	margin: auto;
	list-style: none;
	display: flex;
}
.m_divisorio_t li {
	width: 100%;
	height: auto;
	text-align: center;
}
.m_divisorio_d {
	widows: 100%;
}
.m_divisorio_d ul {
	max-width: 1024px;
	margin: auto;
	list-style: none;
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
}
.m_divisorio_d li {
	width: 33%;
}
.m_divisorio_d h3 {
	text-align: center;
}
.m_divisorio_d p {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	text-align: justify;
}
.m_divisorio_d img {
	width: 100%;
}
.m_divisorio_d table {
	width: 100%;
	text-align: center;
}
.m_divisorio_d td {
	height: 40px;
}
@media (max-width:415px) {
	.m_divisorio_t ul {
		flex-direction: column;
		width: 90%;
		margin: auto;
	}
	.m_divisorio_t h2 {
		margin-top: 10px;
	}
	.m_divisorio_t img {
		width: 100%;
	}
	.m_divisorio_d ul {
		flex-direction: column;
		width: 100%;
	}
	.m_divisorio_d li {
		width: 90%;
		margin: auto;
	}
}
/*--fin muro divisorio--*/

/*--petatillo--*/
/*.petatillo {
	width: 100%;
}
.petatillo h2 {
	padding: 10px;
	box-sizing: border-box;
}
.petatillo h3 {
	padding: 40px 0;
	box-sizing: border-box;
}
.petatillo ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.petatillo li {
	width: 100%;
}
.petatillo figure {
	max-width: 1024px;
	margin: auto;
	text-align: center;	
}
.petatillo table {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
.petatillo td {
	height: 40px;
	text-align: center;
}
.petatillo figcaption {
	text-align: center;
}*/
.petatillo {text-align: center;}
.petatillo div {padding: 5px; box-sizing: border-box;}
.petatillo div {margin: 0px !important; grid-gap: 0px !important;}
.infografia {
	width: 100%;
}
.infografia ul {
	max-width: 1024px;
	margin: auto;
	list-style: none;
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
}
.infografia li {
	width: 33%;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}
.infografia img {
	width: 100%;
}
@media (max-width:415px) {
	/*.petatillo ul {
		flex-direction: column;
	}
	.petatillo img {
		width: 100%;
	}
	.petatillo h3 {
		text-align: center;
	}*/
	.infografia ul {
		flex-direction: column;
	}
	.infografia li {
		width: 100%;
	}
	.infografia img {
		width: 100%;
	}
}
/*--fin petatillo--*/
/*contacto--*/
.for_contacto {
	width: 100%;
}
.for_contacto p {
	max-width: 1024px;
	height: 80px;
	margin: auto;
	font-size: 3em;
	text-align: left;
	padding: 20px;
	box-sizing: border-box;
}
.for_contacto figure {
	max-width: 1024px;
	margin: auto;
}
.for_contacto figcaption {
	width: 1024px;
	margin: auto;
	color: yellow;
	background-color: #660000;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.5em;
}
.for_contacto img {
	width: 100%;
}
.for_contacto h3 {
	max-width: 600px;
	margin: auto;
	text-align: justify;
	padding-top: 50px;
}
.for_contacto form {
	max-width:  600px;
	margin: auto;
	padding: 30px;
	box-sizing: border-box;
}
.for_contacto input {
	width: 100%;
	height: 50px;
	padding: 10px;
	box-sizing: border-box;
	border: none;
	border-bottom: 1px solid gray;
	font-size: 1.5em;
	color: black;
}
.for_contacto textarea {
	width: 100%;
	height: 180px;
	padding: 10px;
	box-sizing: border-box;
	margin-top: 30px;
	font-size: 1.5em;
	border: 1px solid gray;
	
}
#enviar {
	border: none;
}
.contador {
	color: green;
}
@media (max-width:769px) {
	.for_contacto figcaption {
		width: 100%;
	}
	.for_contacto {
		margin-top: 80px;
	}
}
@media (max-width:415px) {
	.for_contacto {
		margin-top: 80px;
	}
	.for_contacto figcaption {
		width: 100%;
	}
	.for_contacto h3 {
		padding: 20px;
		box-sizing: border-box;
	}
}
/*fin contacto--*/

/*--fichas técnicas--*/
.fichas {
	width: 100%;
}
.fichas ul {
	max-width: 1024px;
	margin: auto;
	display: flex;
	flex-grow: 1;
	flex-wrap: wrap;
	list-style: none;
}
.fichas li {
	width: 32%;
	margin: 5px;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid gray;
}
.fichas li:hover {
	background-color: rgba(0,0,0,0.3);
}
.fichas img {
	width: 100%;
}
.fichas figcaption {
	color: white;
	background-color: #2B2B2B;
	padding: 10px;
	box-sizing: border-box;
}
.fichas a {
	color: white;
	text-decoration: none;
}
.aplicaciones {
	width: 100%;
}
.aplicaciones h3 {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	text-align: center;
	color: yellow;
	background-color: #6B381F;
	padding: 10px;
	box-sizing: border-box;
}
.aplicaciones ul {
	width: 100%;
	max-width: 1024px;
	margin: auto;
	display: flex;
	list-style: none;
}
.aplicaciones li {
	width: 100%;
	margin: 15px 5px 0 5px;
	text-align: center;
	color: white;
}
.aplicaciones img {
	width: 100%;
	height: 100%;
}
.aplicaciones figure {	
	background-color: #6B381F;
}
.aplicaciones figcaption {
	background-color: #6B381F;
	padding: 10px;
	box-sizing: border-box;
}
.aplicaciones a {
	color: yellow;
	text-decoration: none;
}
.aplicaciones a:hover {
	color: deepskyblue;
}
@media (max-width:769px) {
	h1 {margin-top: 90px;}
	.fichas ul {width: 100%;}
	.fichas li {margin: auto;}
}
@media (max-width:415px) {
	h1 {
		padding-left: 20px;
		box-sizing: border-box;
	}
	.fichas ul {
		width: 100%;
		flex-direction: column;
	}
	.fichas li {
		width: 90%;
		margin-bottom: 10px;
	}
	.aplicaciones ul {
		width: 90%;
		margin: auto;
		flex-direction: column;
	}
	/* .aplicaciones figure {
		height: 185px;
	} */
	.otros_sist figure {		
		padding-top: 5px;
	}
}
/*--fin fichas técnicas--*/


.r400 {
	width: 100%; 
	margin: 30px 0;
}
.r400 ul {
	width: 90%;
	max-width: 1024px;
	margin: auto;
	display: flex;
	flex-flow: 1;
	flex-wrap: wrap;
	list-style: none;
}
.r400 li {
	width: 45%;
	margin: auto !important;
	margin-top: 1px !important;
	margin-bottom: 30px !important;
	border-radius: 5px;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	background-color: white;
	text-align: justify;
}
.r400 figure {
	width: 100%;
	margin: 1px 0 0 0 !important;
	padding: none !important;
}
.r400 figure img {
	width: 100%;
	border-radius: 5px;
	margin: none !important;
	padding: none !important;
}
.r400 figcaption h2 { 
	font-size: 1.8em; 
	margin: 0 0 0 0 !important; 
	padding: 15px 15px 0 15px !important;
	font-weight: 200 !important;
}
.r400 figcaption span { 
	font-size: 0.7em;
	font-style: italic;
}
.r400 figcaption h3 { 
	font-size: 1.3em; 
	margin: 0 0 0 0 !important;  
	padding: 0 15px !important;
}
.r400 .caja {
	padding: 0 15px !important;
	height: 190px;
}
.r400 .caja1 {
	padding: 0 15px !important;
	height: 90px;
}
.fichas {
	width: 100%;
	margin: 0 0 0 0 !important;
	padding: 7px 0 !important;
	text-align: center;
	text-decoration: none !important;
	background-color: black;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.fichas a {
	width: 100%;
	color: white;
	padding: 7px 35%;
	text-decoration: none !important;
}
.fichas a:hover {
	background-color: rgba(0,0,0,0.7);
	color: yellow;
	text-decoration: none !important;
}
@media (min-width:1366px) {
}
@media (max-width:1024px) {
}
@media (max-width:768px) {
}
@media (max-width:420px) {
	.r400 li {width: 90%;}
}



/*--inf tecnica--*/
.inf_tec {
	width: 100%;
	max-width: 1024px;
	margin: 30px auto;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
	height: 800px;
}
.secc01 {
	height: 500px;
}
.secc02 {
	height: 200px;
}
/*--inf tecnica--*/

/*---galeria---*/
.galeria_contenedor {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto 50px auto;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px;
	text-align: center;
}
.galeria_item {
	position: relative;
	margin-bottom: 35px;
}
.galeria_item h2 {
	font-size: 1.2em;
	padding: 10px;
	margin-top: -5px;
	box-sizing: border-box;
	background-color: #6B381F;
	color: white;
}
.galeria_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.galeria_contenedor img {
	width: 100%;
}
.galeria_contenedor_01 {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto 30px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	text-align: center;
}
.galeria_contenedor_01 img {
	width: 100%;
}
.galeria_contenedor_02 {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto 30px;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 10px;
	text-align: center;
}
.galeria_contenedor_02 img {
	width: 100%;
}

@media (max-width:420px){
	.galeria_contenedor { width:80%; margin:10px auto 50px; grid-template-columns: repeat(1, 1fr);}
	.galeria_item {margin: 20px 0;}
	.galeria_contenedor_01 { width:90%; margin:auto; grid-template-columns: repeat(2, 1fr);}
	.galeria_contenedor_02 { width:90%; margin:auto; grid-template-columns: repeat(2, 1fr);}
}
/*---galeria---*/







